=== debian/watch ===
version=3
http://sf.net/pcb/pcb-(.*)\.tar\.gz
