## pcb 20110918

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Hamish Moffatt <hamish@debian.org>, Wesley J. Landaker <wjl@icecavern.net>, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 7.4.3~), bison, flex, libgtk2.0-dev, libglib2.0-dev, tk8.5, libgd2-xpm-dev | libgd2-dev, libdbus-1-dev, lesstif2-dev, libxmu-dev, libxml-parser-perl, intltool
-Standards-Version: 3.9.1
-DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 9), bison, flex, libgtkglext1-dev, tk8.5, libgd-dev, libdbus-1-dev, libmotif-dev, libxmu-dev, libxml-parser-perl, intltool, imagemagick, gerbv
+Standards-Version: 3.9.4
 Homepage: http://pcb.gpleda.org/
-Vcs-Git: git://git.debian.org/git/pkg-electronics/pcb.git
-Vcs-Browser: http://git.debian.org/?p=pkg-electronics/pcb.git
+Vcs-Git: git://anonscm.debian.org/pkg-electronics/pcb.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-electronics/pcb.git
 
 Package: pcb
 Architecture: all
@@ -24,7 +23,7 @@
 Package: pcb-common
 Architecture: all
 Replaces: pcb
-Depends: ${misc:Depends}, ${shlibs:Depends}, m4, tk8.5 | wish, tcl8.5 | tclsh, pcb-gtk | pcb-lesstif
+Depends: ${misc:Depends}, m4, tk8.5 | wish, tcl8.5 | tclsh, pcb-gtk | pcb-lesstif
 Recommends: extra-xdg-menus
 Description: printed circuit board (pcb) design program - common files
  PCB is an interactive printed circuit board editor for the X11 window
