=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 package = pcb
 
-CONFIGURE_OPTS=--disable-rpath --enable-dbus --disable-update-desktop-database --disable-update-mime-database --enable-dependency-tracking LDFLAGS="$(LDFLAGS) -Wl,--as-needed"
+CONFIGURE_OPTS=--disable-rpath --enable-dbus --disable-update-desktop-database --disable-update-mime-database --enable-dependency-tracking --enable-coord64 LDFLAGS="$(LDFLAGS) -Wl,--as-needed"
 
 %:
 	dh $@
@@ -18,6 +18,10 @@
 	dh_auto_build --builddirectory build_gtk
 	dh_auto_build --builddirectory build_lesstif
 
+override_dh_auto_test:
+	dh_auto_test --builddirectory build_gtk
+	dh_auto_test --builddirectory build_lesstif
+
 override_dh_auto_install:
 	dh_auto_install --builddirectory build_gtk
 
@@ -26,6 +30,10 @@
 	dh_auto_clean --builddirectory build_lesstif
 
 override_dh_install:
+	# Remove needlessly installed static library and header file before
+	# installing common files:
+	rm -rf $(CURDIR)/debian/tmp/usr/lib
+	rm -rf $(CURDIR)/debian/tmp/usr/include
 	dh_install -Xusr/bin -Xusr/share/pcb- -Xusr/share/doc -Xexamples -Xtutorial -Xusr/share/info
 
 	# Install pcb-gtk binary:
