## pcb 20140316

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: electronics
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
-Uploaders: Hamish Moffatt <hamish@debian.org>, Wesley J. Landaker <wjl@icecavern.net>, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>
-Build-Depends: debhelper (>= 9), bison, flex, libgtkglext1-dev, tk8.5, libgd-dev, libdbus-1-dev, libmotif-dev, libxmu-dev, libxml-parser-perl, intltool, imagemagick, gerbv
-Standards-Version: 3.9.4
-Homepage: http://pcb.gpleda.org/
+Uploaders: Hamish Moffatt <hamish@debian.org>, Ramakrishnan Muthukrishnan <rkrishnan@debian.org>, أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>, Bdale Garbee <bdale@gag.com>
+Build-Depends: debhelper (>= 9), bison, flex, libgtkglext1-dev, tk, libgd-dev, libdbus-1-dev, libmotif-dev, libxmu-dev, libxml-parser-perl, intltool, imagemagick, gerbv, autotools-dev
+Standards-Version: 3.9.5
+Homepage: http://pcb.geda-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-electronics/pcb.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-electronics/pcb.git
 
@@ -23,7 +23,7 @@
 Package: pcb-common
 Architecture: all
 Replaces: pcb
-Depends: ${misc:Depends}, m4, tk8.5 | wish, tcl8.5 | tclsh, pcb-gtk | pcb-lesstif
+Depends: ${misc:Depends}, m4, tk | wish, tcl | tclsh, pcb-gtk | pcb-lesstif
 Recommends: extra-xdg-menus
 Description: printed circuit board (pcb) design program - common files
  PCB is an interactive printed circuit board editor for the X11 window
